@media (min-width:450px) {
	#inner-wrap.mobile .nav { left: -81.4%; width: 81.3%;}
	/*.mainSlider img, .allinone_contentSlider img { clip: rect(0, 1200px, 356px, 700px);}*/
	
	/*Three Columns*/
	.threeCols.vType .box img, .threeCols.vType .box .wrap-text { display:block;}
	
	.twoCols > .box img { width:100%;}

	.two-cols .multim img { max-width: 100%;}

	/*gmaps*/
	#map-canvas, #map_canvas { padding-bottom: 40.25%; }

	/*.home .carousel-on .listBlock.fourCols .slides .box.type2 { margin-right: 1.35em;}*/
	
	/*rss*/
	.rss-list .title { float: left; margin-bottom: 0; text-align: left; }
	.rss-list .btn2 { float: right;}

}

@media (min-width:580px) {
	#inner-wrap.mobile .nav { left: -80%; width: 80%;}
	/*.mainSlider img, .allinone_contentSlider img { left:-650px; clip: rect(0, 1250px, 356px, 650px);}*/
	/*.mainSlider li { height: 20em;}*/
	
	/*Three Columns*/
	.inside.carousel { padding: 0 1em;}
	.threeCols .box { display:inline-block; margin-right: 1em; /*margin-left:1.77%;*/ margin-bottom:0; width:31%; vertical-align:top; }
	
	.card .logo { margin:0 1.5em 0 0;}
	.card .wrap-customer { float:left; max-width: 27em; margin:1em 0;}
	.card .wrap-date { float:right; }
	.card .wrap-date li { text-align:right; }

	.threeCols.noMargin { margin-bottom: 2em;}

	/*gmaps*/
	#map-canvas, #map_canvas { padding-bottom: 30.25%; }

}

@media (min-width:600px) {
	
	.header .logo { top: -2.4em; }
		.header .logo img { width: auto;}

	.mainSlider .slides li img { right: 0; }
	.mainSlider .text { display: block; left: 0; bottom: 0; padding:2em 5em 2em 2em; }
		.mainSlider .text .btn { position: absolute; right: 2em; top: 50%; margin-top: -1.5em}

	.mainSlider .flex-direction-nav { display: block;}
		.mainSlider .flex-prev, .mainSlider .flex-next { position:absolute; width:5.5em; height:6em; margin-top: -3em; background-image:url("../images/btn_navigation.png"); background-repeat:no-repeat; text-indent: -9999em;}
		.mainSlider .flex-prev { top:50%; left:0; background-position:0 0;}
		.mainSlider .flex-next { top:50%; right:0; background-position:-55px 0;}

	.busy.type2 .carousel.threeCols .col { width: 30%;}
		.busy.type2 .carousel.threeCols .col .lbl_2 { width: 65%;}

}

@media (min-width:760px){

	.title2.type2 { margin-left: 2em;}
	.wysiwyg ul.type2 { margin: 1.5em 0 3em 6.5em;}

	.wrapper { padding:0 1.5em;}

	.right { margin: 0;}

	#inner-wrap.mobile .nav { width: 52%; left: -52.1%; }

	.marginT { margin-top: 0;}
	
	.home .charming-carousel img, .home .charming-carousel .wrap-txt { display:block;}
	.home .allinone_carousel_list li { margin-bottom:.1em; background:none;}
		.home .allinone_carousel_list li a { display:block; padding:0; color:#fff; text-decoration:none;}
		.home .allinone_carousel_list .title { font-size:1.1em; }
	.carouselDiv {margin:0 auto;}
		
	/*--- 2.3. Breadcrumb ---*/
	/*.wrap-breadcrumb { position:absolute; top:8.5em; left:0; }*/
		.breadcrumb li, .breadcrumb a { color:#666; }
			.breadcrumb li { display:inline-block; font-size:1.1em; color:#124c5f; }
			.breadcrumb a { text-decoration:underline; }
				.breadcrumb a:hover { text-decoration:none; }
		
	/*##### CONTENT #####*/
	.mainSlider .slides li { overflow: visible;}
	.mainSlider .slides li, .mainSlider .slides li img { height: auto;}
		.mainSlider .slides li img { position: static; width: 100%; }
	
	.claim, .claim2 { margin-bottom:0; padding:0; text-align:left;}
	.home .claim, .home .claim2 a { text-align:left;}
	
	.breadcrumb-cont { display: block;}
	
	.tit2 { margin:0 0 .4em; }
	.tit3 { margin:0 0 .2em; }
	.tit4 { margin:.8em 0 0;}
	.title5 { margin:1em 0; }
	
	/*Citas*/
	.blockquote, .cite { padding:0; }
	
	.sp { padding:0;}
	
	.cont02 .bodyContent .content, .cont02 .bodyContent .aside { margin-top:3em; }
	.bodyContent.threeCols .content, .bodyContent.threeCols .aside { margin-top: 0;}
	
	.content .wysiwyg.text, .news-internal .blockInfo.type2 .text { padding:0;}
	.content .blockInfo.type2.twoCols.hasRelated .wysiwyg { padding-top: 1em;}
	.bodyContent.twoCols.noMargin .content .wysiwyg.text { padding-right:2em;}
	.twoCols .content .blockInfo.type2.gallery .wysiwyg { padding-right: 1em;}

	.content.wide .blockInfo.type2.gallery .multim { margin: 0;}

	/*Generic Headers*/
	.title3 { padding:0; }
	
	/*==== 3. Section & Claim ====*/
	.newsDetail .claim { margin-bottom:0;}
	.newsDetail .tit4 { margin:.8em 0 0;}
	.newsDetail .title5 { margin: 1em 0;}
	.newsDetail .title6 { margin: 1em 0 .5em 0;}
	
	/*==== Content Layouts (Two Columns B (with 'aux' instead of 'aside') ) ====*/
	.bodyContent.twoColsB .aux { float:left; margin-top:0; margin-right:3.2%; width:19.3%; }
	.bodyContent.twoColsB .content { float:left; margin-top:0; width:77.5%; }
		/* Inside of 'wrap-content-tabs' */
		.wrap-content-tabs .bodyContent.twoColsC .content { width:61%; }
		.wrap-content-tabs .bodyContent.twoColsC .aside { width:35.6%; }
	
	/*==== Content Layouts (Two Columns C ( 'aside' is smallest than 'twoCols' normal layout ) ) ====*/
	.bodyContent.twoColsC .content { float:left; width:60.4%; margin-top:0; }
	.bodyContent.twoColsC .aside { display:block; float:right; margin-top:0; width:38.6%; }
		.bodyContent.twoColsC .aside .listBlockBanners .block { margin-bottom: 2em;}
	.bodyContent.twoColsC.type2 .content { width: 65.4%}
	.bodyContent.twoColsC.type2 .aside { width: 18.7em;}
	
	/*==== Content Layouts (Two Columns) ====*/
	.bodyContent.twoCols .content { float:left; width:61.3%; }
	.mac.safari .bodyContent.twoCols .content, .mac.chrome .bodyContent.twoCols .content { width:61.4%; }
	.bodyContent.twoCols .aside { float:right; width:36.4%; }
	.safari .bodyContent.twoCols .aside { width:36.5%;}
	
	/*==== Content Layouts (Two Columns D ('aside' is biggest than 'content') ) ====*/
	.bodyContent.twoColsD .content { float:left; width:37.7%; }
	.bodyContent.twoColsD .aside { float:right; width:59.5%; }
		/*Without margin*/
		.bodyContent.twoColsD.noMargin .content { float:left; width:40.5%; }
		
	/*==== Content Layouts (Two Columns E ('aside' is 250px width) ) ====*/
	.bodyContent.twoColsE .content { float:left; width:71%; }
	.bodyContent.twoColsE .aside { float:right; width:26.5%; }
	
	/*==== Content Layouts (Three Columns B ('aside' is smallest than 'threeCols' normal layout) ) ====*/
	.bodyContent.threeColsB .aux { float:left; margin-right:3.2%; width:19.3%; }
	.bodyContent.threeColsB .content { float:left; width:49.5%; }
	.bodyContent.threeColsB .aside { float:right; width:26%; } 
	
	
	
	/*==== Content Layouts (Three Columns) ====*/
	.bodyContent .aux .sidemenu { display:block;}
	.bodyContent.threeCols .aux { float:left; margin-right:3.2%; width:19.3%; }
	.bodyContent.threeCols .content { float:left; width:46.3%; }
	.bodyContent.threeCols .aside { float:right; width:29.2%; }
	
	/*--- With Background Image at equalHeights ---*/
	.equalHeights .aside.type2 { margin-bottom:0; }
	
	/*--- No Margin Separator ---*/
	.bodyContent.twoCols.noMargin .content { width:63.6%; }
	
	/*==== Recursive Content Layout (Two Columns without Margin inside of 'content' of Two Columns B layout) ====*/
	.bodyContent.twoColsB .content .bodyContent.twoCols .content { width:59.7%; }
		.bodyContent.twoColsB .content .bodyContent.twoCols .content .box { float:none;}
	.bodyContent.twoColsB .content .bodyContent.twoCols .aside { width:40.3%; }

	.bodyContent.margin { margin: 0;}
	
	.section/*, .content .wysiwyg.text*/ { padding:0;}
	
	/*Two Columns*/
	.twoCols { margin-bottom: 2em;}
		.twoCols > .box { display:inline-block; position:static; width:47.96%; vertical-align:middle; margin-left:2%; margin-bottom:0; }
			.twoCols > .box .wrap-title { position:static; }
			.twoCols > .box .wrap-text { display:block;}

	.two-cols .multim { position: relative; float: left; max-width: 36em;}
		.two-cols .multim .txtCont { position: absolute; bottom:0; left: 0; width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: .5em 1em; background:rgba(18, 76, 95, 0.8); color: #fff;}
			.two-cols .multim .tit, .two-cols .multim .txt { display: block;}
			.two-cols .multim .tit { font-family: 'metaboldregular', Arial, Helvetica, sans-serif; font-size: 1.6em;}
			.two-cols .multim .txt { font-size: 1.5em;}
		.two-cols .multim .txtCont:hover { background: rgba(255, 158, 32, 0.8); color:#000;}
	.two-cols .article.type2 .text { margin-left: 37em;}
	
	/*Three Columns*/
	.threeCols.vType .box img, .threeCols.vType .box .wrap-text { display:block;}
	
	/*Four Columns*/
	.home .fourCols .box img, .home .fourCols .box .wrap-text { display:block;}
	.home .fourCols .box img {width:100%;}
	.fourCols .box { display: inline-block; margin-right:1em; width:23.8%; margin-bottom:2em; }
	
	/*Five Columns*/
	.fiveCols .box { float: left; margin-bottom:0;}
		.fiveCols .box img { width: 100%;}
		.fiveCols .box img, .fiveCols .box .wrap-text { display:block;}
		.fiveCols .box { margin-left:1.5%; width:18.75%; }
			.fiveCols .box .wrap-title, .fiveCols .box .wrap-text { padding:.8em 5%; width:90%; }
			.fiveCols .box .wrap-title { text-align:left;}
			.fiveCols .box:first-child { margin-left:0; }
	
	
	/*==== 2. News (for news and issues) ====*/

	.titleCont .flt { float:left;}
	.titleCont .frt { float:right;}
			
	/*==== 3. Multimedia ====*/
	.dummy-carousel { width:24em; }
	.ff .dummy-carousel { width:23em; }
			
	/*==== 5. Wrapper List Block ====*/
	.listBlock { padding:1em 1.7em; }
	
	/*For Gallery*/
		/*Very special / particular case: Gallery width over content width to align with related column. I.E.: awarding (concesiones)*/
		.twoCols .blockInfo.gallery.noMargin { width:103.7%; }
		.safari .twoCols.fileC .blockInfo.gallery.noMargin { width:103.8%; }
			
	/*--- 6.1. Info Module (Multimedia + Text) ---*/
			/*Multimedia*/
			.blockInfo .multim { position:relative; }
				.blockInfo .textCont, .blockInfo .textCont2 { position:absolute; top:2em; left:0; width:42.5em;}
			
	/*6.1.1. Text*/
	
	/* A) bodyContent ONE COLUMN (default) */
	.blockInfo.type2.hasRelated .text { width:61.9%; }
		.blockInfo.type2 .related { float:right; margin-left:1em; width:31%; }	
	.blockInfo.type2.hasRelated .related { width:33%;}
	
	.blockInfo.type2.hasRelated .text2 { width: 100%; }
	/**/
	
	/* B) bodyContent TWO COLUMNS (content) */
	/*Two Columns*/
	.blockInfo.twoCols .col1, .blockInfo.twoCols .col2 { float:left; padding-top: .8em;}
		.blockInfo.twoCols .col1 { border-right:1px solid #ebebd8; margin-left:0; padding-right:4%; width:43.5%; }
		.blockInfo.twoCols .col2 { border-left:1px solid #ebebd8; margin-left:-1px; padding-left:6%; width:43.5%; }
	.twoCols .blockInfo.twoCols .col1, .fileC .blockInfo.type2 .text .col1 { padding-right:6%; width:43.5%; }
	.twoCols .blockInfo.twoCols .col2, .fileC .blockInfo.type2 .text .col2 { padding-left:6%; width:43.5%; }
	.twoCols .blockInfo.type2.hasRelated .text2 { width: 100%;  display: block; }
	
	/*With Related Content*/
	
	.blockInfo.mapCont { display:block;}
	
	/* 6.1.1. Type2 (Ej.: Project Detail) */
	.blockInfo.type2 { margin-bottom:2em; }
		.blockInfo.type2 .text, .blockInfo.type2 .related { dislay:block; }
		.newsDetail .blockInfo.type2 .multim { margin-bottom:0;}
		.newsDetail .blockInfo.type2 .wysiwyg .multim { margin-bottom:1em; }
		.blockInfo.type2 .multim img { display:block;}
		.news-internal .blockInfo.type2 .text { padding:2em 0;}
	
	/*Data*/	
	.aside .related .data .wrap-text { width:25em;  }
	.related .data .amount { font-size:4.6em;}
	
	/*==== 7. News Block Carousel ====*/
	.blockNotice li { width:34em; border-right:1px solid #ebebd8; }
	.carousel .prev, .flexslider .flex-prev, .flexslider2 .flex-prev { left: -1.2em;}
	.carousel .next, .flexslider .flex-next, .flexslider2 .flex-next { right: -1.2em;}
	
	/*==== 8. Banner Block ====*/
	.listBlockBanners .block { display:inline-block; vertical-align:top; width:47%;}
	.listBlockBanners .block, .listBlockBanners .block.reset { margin-right:2.7%;}
		.listBlockBanners .block img { display:block;}
		.blockBanners .txtCont { display:block; position:absolute; bottom:2em; left:0; width:100%; border-bottom:none; background:rgba(51,51,51,0.8);}
			.blockBanners .txt { text-align:left; }
	.home .listBlockBanners { padding: 1em 0;}
		.home .listBlockBanners .block { width:31.2%; margin-right:2.7%;}
		.home .listBlockBanners .block.reset { margin-right: 0;}
		
			
	.listResults .blockBanners.threeCols.type2 .block { margin-bottom:3em;}
	
	.fileC .aside .related.marginB { margin-bottom:2.6em;}
		.fileC .aside .blockBanners { display:block;}
	.safari .fileC .aside .related.marginB { margin-left: -.1em; }
		 
		/*--- 8.1. Inside of 'aside' ---*/
		.aside .block { width:100%; }
	
	/*==== 9. Box Block (Activities, Highlight Info, etc.) ====*/
		.box .title { font-size:1.5em; }
	
	/*==== 10. Article Module ====*/
	.article { border-bottom:1px solid #EBEBD8; margin-bottom:2em; padding-bottom:2.5em; }
		.article .multim { display:block;}
		.article .multim.left { float:left; margin-right:2em; }
		.article .multim.right { float:right; }
		.article .text { margin:0; }
	.article.withImages .multim { margin-bottom: 0; padding:0; }
	.twoCols .article { padding-right: 1em;}

	.two-cols .article { border-bottom: none;}
		.two-cols .article.type2 .multim.left { margin:0;}
	.two-cols .article.type2 { padding: 1.5em 2% 1.5em 0; }

	/*--- 10.1. Attached or Related Content ---*/
	.article .attached { display:block;}
	.attached { padding:0;}
		.attached span, .attached li { display:block; margin-bottom:0;}
		.attached ul { float:right; }
			.attached li { float:left; margin-left:1em; }
				.attached li.share { position:relative; }
					.attached .wrap-rrss { position:absolute; z-index:1; top:3.4em; right:0; margin:0; padding:0 1em 1em; min-width:15em; border:1px solid #EBEBD8; border-top:0; background:#fff }
	
					.attached .wrap-rrss li { margin-left:.5em; }
						.attached .wrap-rrss li:first-child { margin-left:0; }
			
			/*--- 10.1. Type2 (With background gradient) ---*/
				.article.type2 { display:block; margin-bottom:2.5em; padding:1.5em 2%; background: -moz-linear-gradient(top,  #fefefe 0%, #f4f4f4 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#f4f4f4)); background: -webkit-linear-gradient(top,  #fefefe 0%,#f4f4f4 100%); background: -o-linear-gradient(top,  #fefefe 0%,#f4f4f4 100%); background: -ms-linear-gradient(top,  #fefefe 0%,#f4f4f4 100%); background: linear-gradient(to bottom,  #fefefe 0%,#f4f4f4 100%); }
					.article.type2 .multim.left { margin-right:3em; }
					.article.type2 .multim.right { margin-left:3em; }
				.two-cols .article.type2 { background: none; }

				.article.type3 .wysiwyg.text { padding: 0 1.5em 0 0;}
	
			/* 10.1.1. Type 2 ( with borders and 'pdf' at left ) */
			.attached.type2 { border-top:1px solid #EBEBD8; border-bottom:1px solid #EBEBD8; margin-bottom:2em; padding:1em 0; }
				.attached.type2 .left { float:left; }

	.news-internal .attached { display:block;}

	/*==== 13. Pagination ====*/
	.pagination { margin:2em 0; }
				
	/*--- 12.1. Pestanias ---*/
	.tabLinks { margin:0 0 2.2em;}
	.linksFilter { display:block; float:right; width:40%; margin-top:.4em; text-align:right;}
		.linksFilter li { display:inline-block; vertical-align:middle; margin-right:.5em; padding-right:.9em; background:url("../images/pipe_type.gif") no-repeat 100% 50%; }
			.linksFilter li a, .linksFilter li span { font-family:'metanormal', Arial, helvetica, sans-serif; font-size:1.2em; color:#999; text-decoration:none;}
			.linksFilter li a:hover { text-decoration:underline;}
			.linksFilter li span { color:#124C5F;}
		.linksFilter li.reset { margin-right:0; padding-right:0; background:none;}
	
	/*--- 12.1.2. search list ---*/
	.iType1 .row { border-bottom:1px solid #EBEBD8; margin-bottom:2em; padding-bottom:2em;}
		.iType1 .item { display:inline-block; vertical-align:top; width:32%; margin-right:1.33%; margin-bottom:0; background:#F5F5F5 url("../images/stripe_type1.gif") repeat 0 0;}
		.iType1 .itemNew { background: #dcdcdc;}
		.info .download a, .tags span { font-size:1.1em;}
	
	/*--- 12.2. Resultados busqueda ---*/
	.results .result { border-bottom:none; margin:0 0 3.5em;}
		.results .result .twoColsList li { display:inline-block; width:49%; }
	.results .result .image { margin-left:2em; margin-right:0;}
	.busy .results .result { border-bottom:none; margin:0 0 3.5em; padding:0;}
	.list-result .result { display: inline-block; vertical-align: top; width: 45%; margin-right: 9%;}
		.list-result .result .cont { margin-left: 10.5em;}
	.list-result .result:nth-child(2n) { margin-right: 0;}
	
	.destacadoR { border-bottom:none; margin-bottom:5.2em; padding:2em; background-color:#f4f4f4; }
		.destacadoR .image { width:auto; max-width:18.5em; margin-right:0;}
		.destacadoR .cont { margin-left: 20em; padding-right: 1em;}
			.destacadoR .attached { border:none; padding:0;}
	
	.filterBar { padding:1.4em .4em; }
		.filterBar .num { width:50%;}
	
	/*--- 14.2. Top Forms ---*/
	.wrap-form-content { float:left; width:78%; }
	.wrap-btn { float:right; margin-right:2em; margin-bottom:2em; }
	.wrap-form .wrap-btn { float:left; margin-right:0; padding-top:3em; width:22%; text-align:center; }
		.wrap-form .wrap-btn .submit { margin:0 auto; }
	.busy .btn, .filters .btn { padding-bottom:0;}
	
	/* 14.2.1. Layout */
	/* CSS Classes to set width combinations */
		.col-w-1, .col-w-2, .col-w-3 { float:left;   } 
			.col-w-1 { margin-right:3%; width:30.33%; }
			.col-w-2 { margin-right:3%; width:63.67%; }
			.col-w-3 { width:99%;}
	
	/* 14.2.2. Actualidad Form */
	.frm-generic.type2 .twoCols > .col1, .frm-generic.type2 .twoCols > .col2 { float:left; width:45.9%; }
	.frm-generic.type2 .threeCols > .col { display:block; float:left; width:33.3%; margin-left:0; }
	.frm-generic.type2 .twoCols > .col2 { border-left:1px solid #cdcdcd; margin-left:-1px; width:47.9%; }
	.frm-generic input.text, .frm-generic select.text, .frm-generic textarea.text, .frm-generic select { width:96%;}

	.frm-generic.type2 .wrap-btn { text-align: left;}
	
	/*--- 14.3. Contents Form (Contact, Complaints, CV Sending) ---*/
		/* CSS Classes to set width combinations */
		.frm-generic.type4 .col-w-1, .frm-generic.type4 .col-w-1-5, .frm-generic.type4 .col-w-2 { float:left; margin:0; padding:1em 0;  } 
		.frm-generic.type4 .col-w-1 { margin-left:9.5%; width:45.2%; }
		
		.frm-generic.type4 input[type=file] { float:left; width:auto; margin-right:1em; margin-bottom:0; }
		.frm-generic.type4 .wrap-form-content { padding:0 14% 0 6%; width:80%; }
		.frm-generic.type4 .subtitle { margin-top:0; }
		.frm-generic.type4 .subtitle.withBtn { padding-left:13em; }
		.frm-generic.type4 .btn { display: inline-block; float:left; width:auto; text-align: left; }
			.frm-generic.type4 .btn input { display: block; }
	
	/*==== 15. Tabs and Content Tabs ====*/
	/*--- 15.1. Tabs ---*/
	.tabs.type2 { margin:0 0 0 .2em;}
		/*.tabs.type2 li { display: inline-block; vertical-align: bottom; width: 24%; margin:0 0 0 -2px; padding:0; background-image:url(../images/pipe_type4.png); }*/
		.tabs.type2 li { float:left; width:auto; margin:0 0 0 -2px; padding:0; background-image:url(../images/pipe_type4.png); }
			.tabs.type2 li.reset { background:none; }
			.tabs.type2 li a { display:block; padding:1em; font-size:1.3em; color:#b9b9b9; text-decoration:none; }
				.tabs.type2 a:hover, .tabs.type2 .sel a { color:#124C5F; text-decoration:none; }
		
		.tabs.type2 .sel, .tabs.type2 .reset.sel { background: -moz-linear-gradient(top,  #f4f4f4 0%, #ffffff 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#ffffff)); background: -webkit-linear-gradient(top,  #f4f4f4 0%,#ffffff 100%); background: -o-linear-gradient(top,  #f4f4f4 0%,#ffffff 100%); background: -ms-linear-gradient(top,  #f4f4f4 0%,#ffffff 100%); background: linear-gradient(to bottom,  #f4f4f4 0%,#ffffff 100%); }
			.tabs.type2 .sel a { border:1px solid #f4f4f4; border-bottom-color:#fff; padding:1em; background:none; font-weight:bold; }
			
	/*--- 15.2. Content Tabs ---*/
	.wrap-content-tabs { padding:2em;  }

	.bodyContent.threeCols .wysiwyg.text img { width: 100% !important;}

	.wysiwyg.text img { max-width: 100%; width: auto !important; height: auto !important;}
	
	/*##### RELATED CONTENT (Two Cols Layout) #####*/
	.aside .related .tabs, .aside .related .wrap-news, .aside .related .wrap-issues { display:block;}
	
	/*icon blog*/
	.icoBlog { display:block; margin-top:3.2em; padding:.5em 0 .2em 2em; background:url("../images/sprite.png") no-repeat 0 -100px;}
		.icoBlog a { font-family: 'metanormal', Arial, helvetica, sans-serif; font-size:1.4em; color:#124C5F; text-decoration:none;}
		.icoBlog a:hover { text-decoration:none;}
	
	/*play and pause buttons*/
	.cAnimation, .manualControls { margin:1em 0;}
	.manualControls { margin-top:-2em;}
	
	/*carousel*/
	.inside.carousel { padding: 0 3em;}
	.inside.carousel .prev, .inside.carousel .next { top:50%;}
	/*.inside.carousel .prev, .flexslider .flex-prev { left:-3em;}
	.inside.carousel .next, .flexslider .flex-next { right:-3em;}*/

	.carousel.ever .flex-prev, .related .galleryCarousel .flex-prev { left: -3em;}
	.carousel.ever .flex-next, .related .galleryCarousel .flex-next { right: -3em;}
	
	/*back link*/
	.back { margin:0; }

	.consejo td { width: 50%;}

	.card .wrap-customer { max-width: 15em; margin-top: 1em; }

	.lg_calendar th, .lg_calendar td { padding: .5em .3em;}

	.slides, .carousel-on.type2m .slides, .home .carousel.type2m .slides { width: 100%; margin: 0;}

	.carousel-on.type2m .listBlock { /*height:106px;*/ background:linear-gradient(to bottom, #F4F4F4 0%, #FEFEFE 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);}

	/*gmaps*/
	#map-canvas, #map_canvas { padding-bottom: 38.25%; }
	
	/*site map*/
	.sitemap .level-2 { display: inline-block; vertical-align: top; width: 30%; margin:0 3% 4em 0;}

	/*404*/
	.not-found { padding: 3em 0;}
		.not-found .block1 { float: left; width: 42%; margin: 0 .2em 0 0; }
		.not-found .block2 { float: left; width: 57%; }
	
}

@media (min-width:800px){
	#inner-wrap.mobile .nav { left: -52%;}
	
	/*==== 7. News Block Carousel ====*/
	.blockNotice li { width:36em; }

	/*gmaps*/
	#map-canvas, #map_canvas { padding-bottom: 30.25%; }
	
}


@media (min-width: 960px) {
	.wrapper, .cont02 .wrapper { padding:0;}

	.header { position: relative;}
		.header .logo { top:1.6em; left:0; margin-left:0; }
		.header .cont .contLinks { top: 1em;}
	
	/*---- 1.1. Stock Market ----*/
	.bolsa { float:left; width:45%;  height: auto; margin-top:.5em;}
		.bolsa li.flt, .bolsa li.frt { float:none;}
		.bolsa li .bold { display:inline-block;}
	
	/*--- 1.2. Corporative + Language Links*/
	.header .contLinks { float:right; width:55%; text-align:right;}
	.header .cont .contLinks { position: absolute; top: 4em; right: 2.5em; float:none; width:auto; }
	
	.linksHeader, .linksHeader li, .busyH { display:inline-block;vertical-align:middle;}
	.linksHeader li { border-bottom: none; padding:0 1em; background:url("../images/pipe_type2.png") no-repeat 0% 50%; }
		.linksHeader li a { display: inline; padding: 0; text-transform: capitalize; font-size:1.1em; }
		.linksHeader li a:hover { text-decoration:underline;}
		.linksHeader .contact a { padding-left:2em; background:url("../images/ico_letter.png") no-repeat 0 50%; font-family: "metanormal",Arial,Helvetica;}
	.linksHeader li:first-child { background:none; }
	
	.secondaryBar .wrapper { padding:1em 0;}
	
	.js-nav #inner-wrap { -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
			    	-moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
			    	-ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
			    	-o-transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
			    	transform: translate3d(0, 0, 0) scale3d(1, 1, 1);}
	/*hack ie9 transform property*/
  	.ie9.js-nav #inner-wrap { left: 0 !important; }
  	.ie9.js-nav .navCont { left:0;}
	.menu { display: none;}
	.navCont { position:relative; display:table; left: 0; z-index: 102; float:right; width:84%; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -o-backface-visibility: hidden; backface-visibility: hidden; background: none; box-shadow: none; text-align:right; }

	.ie9 .navCont { left: 0;}

		.nav .title { display: none;}
		.nav { display: table; width: 100%;}
		.nav > li { display:table-cell; position: static; background:transparent url("../images/pipe_nav.png") no-repeat 100% 50%; border-bottom:none; padding-top:.5em;}
		.nav > li:last-child { background:none;}
			.nav > li > a { display:block; padding:.9em .7em 1.3em .5em; font-family:'metanormal', Arial, Helvetica; font-size:1.2em; color:#fff; text-align:center; text-decoration:none; text-transform:uppercase;}
				.nav > li .more, .nav .wrap-submenu .level2 > li > a.more { display: none;}
			.safari .nav .wrap-submenu a { font:normal 1em 'metaboldregular', Arial, helvetica, sans-serif;}
			
			.nav > li.sel > a { background:#202626 url("../images/bck_btn.gif") repeat 0 0; color:#fff;}
			.nav > li:hover > a, .nav > li > a:focus, .nav > li.open > a { background:#fff; color:#124C5F; }
			/*- 2.2.1. SubMenu -*/
			.header .wrap-submenu {position: absolute; width: 100%; overflow: hidden; visibility: collapse;}
			.nav > li:hover .wrap-submenu, .js .subFooter .wrap-submenu, .nav > li.open .wrap-submenu { display: block !important; width:74.5em; position:absolute; z-index:200; top:4.5em; left:0; border:1px solid #c9c9c9; border-top:none; padding:2em 3em; visibility: visible; background:#fff; text-align:left; box-shadow:0px 2px 3px 0px rgba(0, 0, 0, .35);}
			.js .subFooter .wrap-submenu { top: auto; bottom: -8em;}
			.ff .wrap-submenu { top:4.6em; }
			.wrap-submenu .twoCols { margin-bottom:0; }
				.wrap-submenu .twoCols .col { display:inline-block; padding:0 4%; width:41%; vertical-align:top; }
				.nav .wrap-submenu .level2 > li span { background-color:#fff;}
				.nav .wrap-submenu .level2 li { font:normal 1.2em 'metanormal', Arial, helvetica, sans-serif; }
					.nav .wrap-submenu .level2 > li > span { display:inline-block; border-bottom:1px solid #ababab; margin-bottom:.8em; padding:0 0 .4em; width:100%; background: none; font-weight:bold; text-transform:uppercase; font-size:1em; color: #000; }
					.nav .wrap-submenu .level2 > li > a {  border-bottom:1px solid #ababab; margin-bottom:.6em; padding:0 0 .4em; width:100%; background:none; font: 1em 'metanormal', Arial, helvetica, sans-serif; color:#000; text-transform: uppercase; text-decoration:none; }
				.nav .wrap-submenu .level2 li.odd, .nav .wrap-submenu .level2 li.even { margin-bottom:.6em; border-bottom:1px solid #ababab; padding:0 0 .4em;}
					.nav .wrap-submenu .level2 li.odd a, .nav .wrap-submenu .level2 li.even a { display: inline-block; width: 100%; vertical-align: middle; border-bottom: none; margin-bottom:.0; padding: 0;}
				.nav .wrap-submenu .level2 li.odd { float:left; width:46%; margin-right:3%;}
				.nav .wrap-submenu .level2 li.even { float:right; width:50%;}
				.nav .wrap-submenu .level3 { margin-bottom:1.5em; }
				.nav .wrap-submenu .level3 > li { margin:.4em 0; border-bottom: none; background: none; font-size:1em; color:#124c5f; list-style-type:square; list-style-position:inside; }
					.nav .wrap-submenu .level3 > li > a { display: inline; padding: 0; text-decoration:none; font-size: 1em; color:#6c6c6c; }
					.nav .wrap-submenu .level3 > li > a:hover { text-decoration:underline; }
			.nav > li:hover .wrap-submenu { display:block; visibility: visible;}

			
	.wrap-breadcrumb { margin-left:0;}
	
	/*##### CONTENT #####*/
	.cont01.type2, .cont02.type2, .cont01.type3, .cont02.type3 { padding:1em 0;}
	
	/*Two Columns*/
	.twoCols > .box { display:block; width:48.96%; }

	.two-cols .col { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width: 49%; }
	.two-cols .col1 { float: left;}
		.two-cols .col1 .article.type2 { padding-right: 2em;}
	.two-cols .col2 { float: right;}
		.two-cols .col2 .article.type2 {padding-right: 0; padding-left: 2em; }
	
	.two-cols .article.type2 .multim { float: none; max-width: 100%;}
	.two-cols .article.type2 .wysiwyg.text { margin-left: 0;}
	
	/*Three Columns*/
	.threeCols .box { width:32.15%; margin:0 1em 0 0; }
	

	.blockInfo.type2 .text, .blockInfo.type2 .related { display:block;}
	
	/*==== 6. Tabs Module (Corporative Information) ====*/
	.tabs li { display:inline-block; vertical-align:middle; width:21.1em; padding:0 .9em 0 0; }
	.tabs li, .tabs li.init { margin-right:1.2em; background:url("../images/pipe_type3.png") no-repeat 100% 100%;}
		.tabs li .title { padding:0; background: none; text-decoration: none; text-align: left;}
		.tabs li .title, .tabs li span { font-family:'metanormal', Arial, Helvetica; font-size:1.8em;}
		.tabs li .title { display:block;}
		.tabs li span, .tabs li .title { cursor:pointer; color:#4c4c4c;}
		.tabs li.sel, .tabs li.ui-tabs-active { margin-right:.8em; background:url("../images/shadow_tab-sel.png") no-repeat 100% 100%;}
			.tabs li.sel .title, .tabs li.sel span, .tabs .ui-tabs-active .title, .tabs .ui-tabs-active span { display:block; padding:.5em 1em; background:url("../images/bck_btn.gif") repeat 0 0; color:#fff;}
	.tabs li.reset { margin-right:0; padding-right:0; background:none;}
	.tabs li.prev { margin-right:0; background:none;}
		
	/*==== 7. News Block Carousel ====*/
	.blockNotice li { width:44.4em; }
	
	/*==== 8. Banner Block ====*/
	.listBlockBanners .block {width:31em; margin-right:1.1em; }
	.aside .listBlockBanners .block {width:100%; margin-right:0; }
	.listBlockBanners .block.reset { margin-right:0;}
	
	/*==== 9. Box Block (Activities, Highlight Info, etc.) ====*/
	.box { float:left; overflow:hidden; }
	
	/*--- 14.2. Top Forms ---*/
	.wrap-btn .submit { width:11.5em; }
		
	/*==== 15. Tabs and Content Tabs ====*/
	/*--- 15.1. Tabs ---*/
	.tabs.type2 li a { font-size:1.3em; }

	.card .wrap-customer { max-width: 27em; }
		
	/*carousel*/
	.inside.carousel { padding: 0 3em;}
	.carousel .prev, .carousel .next { z-index:2;}
	.carousel .prev { left:-1.4em; }
	.carousel .next { right:-1.4em; }
	.flexslider .flex-prev, .slider .flex-prev, .carousel .flex-prev, .flexslider2 .flex-prev { left:-3em;}
	.flexslider .flex-next, .slider .flex-next, .carousel .flex-next, .flexslider2 .flex-next { right:-3em;}
	
	/*pager carousel*/
	.flex-control-paging li { width: .7em; height: .7em;}

	.mainSlider .flex-pauseplay { padding: 0;}

	.inside.carousel .flex-prev { left: 0;}
	.inside.carousel .flex-next { right: 0;}
	
	/*Generic Links*/
	.content .link { padding:0;}

	/*calendar*/
	.lg_calendar th, .lg_calendar td { padding: .8em;}

	/*##### FOOTER #####*/
	.footer .logoG { float:left; text-align:left;}
	.footer .socialLinks { float:right; text-align:left;}
	.navFooter { display:table; position:static; width:100%; height:auto; overflow:auto; border-bottom:1px solid #252525; padding-bottom:2em;  }
		.navFooter > li { margin-left: 5.5%; }
	.subFooter .block1, .subFooter .block2 { display: inline-block; vertical-align: bottom; padding: 0;}
	.listType1 { text-align:left;}
		.listType1 > li { background:url("../images/pipe_type2.png") no-repeat 0% 50%;}
		.listType1 > li, .listType2 > li { display:inline-block; vertical-align:middle;}
		.listType1 li { margin-left:1.3em; padding-left:1.5em; padding-bottom:.2em;}
	.subFooter .listType2 { text-align:right;}
		.subFooter .listType2 .offscreen { position:static; width:auto; height:auto;}
	.subFooter .company { text-align:left;}
	.subFooter .block1 { width:44%;}
		.subFooter .block1 li, .subFooter .block1 p, .subFooter .block1 a { color:#fff;}
		.subFooter .block1 .listType1 span { display:inline;}
	.subFooter .block2 { width:55%; border-top:none; margin-top:0; padding-top:0; text-align:right;}
	
	.footer .wrap-submenu { display:block;}

}
@media only screen  and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 2) {

	/*ipad retina*/
	.header .cont .wrapper { position: static;}
	.header .logo { position: absolute; top: -3.1em; left: 50%; margin-left: -7em; z-index: 1;}
	.header .cont .contLinks {  position: absolute; top: 5.4em; right: 2.5em; float: none; width: auto; }

	.menu { display: inline-block;}
	/*#inner-wrap.mobile .nav { left: -50.6%; width:50.6%;}*/
	.nav { display: block; position: absolute; top: 0; /*left:-55.1%;*/ float:none; /*width:50.6%;*/ height: 100%; box-shadow: -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25) inset; background-color:#151a1d;}
		.nav li.title { padding:1.4em 2em; background-color:#10252c; text-transform:uppercase; font-size:1.2em; color:#fff;}
		.nav > li:hover > a { color: #fff;}
		.nav > li.sel > a, .nav > li > a:hover, .nav > li.open > a { background-color:#151B1D; color:#fff; }
		.nav > li { display: block; position:relative; margin:0; border-bottom:1px solid #273a41; padding: 0; background:#151b1d; text-align:left; }
			.nav > li > a { display: block; padding: .9em .7em 1.3em 2em; font-family: 'metanormal',Arial,Helvetica; font-size: 1.2em; }
			.nav > li.sel > a { background:#151B1D;}
			.header .wrap-submenu { position: static; width: 100%; overflow: visible; visibility: visible; }
			.nav > li:hover .wrap-submenu, .js .subFooter .wrap-submenu, .nav > li.open .wrap-submenu { width:auto; position:static; z-index:200; top:4.5em; left:0; border:none; border-top:none; padding:0; background:#fff; text-align:left; box-shadow:0px 2px 3px 0px rgba(0, 0, 0, .35);}
			.nav .wrap-submenu .level2 li { font-family: arial, helvetica,sans-serif;}
			.nav .wrap-submenu .level2 li.odd, .nav .wrap-submenu .level2 li.even { margin-bottom: 0; padding: 0;}
				.nav .wrap-submenu .level2 li.odd a, .nav .wrap-submenu .level2 li.even a { width: auto; padding: .9em .7em 1.3em 2em;}
			.nav > li .more, .nav .wrap-submenu .level2 > li > a.more { position:absolute; top:1.1em; right:1.1em; width:1.1em; height:1.1em; margin:0; padding:0; text-indent:-9999em; background:url("../images/ico_plus.png") no-repeat 0 0;}
			
			.wrap-submenu .twoCols .col { padding:0;}
			
			.nav .wrap-submenu .level2 li.odd, .nav .wrap-submenu .level2 li.even { float: none; width: auto; margin-right: 0;}
				.nav .wrap-submenu .level2 li.odd a, .nav .wrap-submenu .level2 li.even a { display: block;}
			.nav .wrap-submenu .level2 > li > a.more { top:1.5em; border-bottom:none;}
		.nav > li:hover .wrap-submenu, .nav > li.open .wrap-submenu, .nav > li:hover > a, .nav > li.open > a { background:#151B1D;}

		.nav > li .more, .nav .wrap-submenu .level2 > li > a.more, .nav > li > a.more:hover, .nav > li:hover > a.more, .nav > li.open > a.more { background:url("../images/ico_plus.png") no-repeat 0 0; }

			.nav li > a { padding-left:2em; text-align: left; color:#fff; text-decoration:none; font-weight: normal;}

		.nav > li:hover .wrap-submenu, .js .subFooter .wrap-submenu, .nav > li.open .wrap-submenu { display: block; position: static; width: 100%; border: none; box-shadow: none;}
		.nav .wrap-submenu .level2 li { font-size: 1em;}
		.nav .wrap-submenu .level2 > li { position:relative;}
			.nav .wrap-submenu .level2 > li > a { width: auto; margin-bottom: 0;}
			.nav .wrap-submenu .level2 > li > span { width: auto; margin-bottom: 0; background-color:#193038;}
			.nav .wrap-submenu .level2 > li > span, .nav .wrap-submenu .level2 > li > a { display:block; border-bottom:1px solid #17282d; padding:1.2em 2.5em 1.2em 3em; background-color:#193038; font-size:1.2em; color:#fff; text-transform:uppercase;}
		.nav .wrap-submenu .twoCols { margin-bottom:0;}
			.wrap-submenu .twoCols .col { display: block; width: auto;}
		.nav .wrap-submenu .level3 { margin-bottom: 0;}
			.nav .wrap-submenu .level3 > li { margin:0; border-bottom:1px solid #273a41; background:#34535d url("../images/arrow-right.png") no-repeat 95% 50%; list-style: none;}
				.nav .wrap-submenu .level3 > li > a { display: block; padding: 1em 2.4em 1em 3.9em; font-size: 1.2em; color: #fff;}
					.nav .wrap-submenu .level3 > li > a:hover { text-decoration: none;}
				.nav li li li a { display:block; padding:1em 2.4em 1em 3.9em; font-size:1.2em;}
}

@media (min-width: 1050px){
	/*carousel*/
	.inside.carousel { padding: 0;}
	.inside.carousel .flex-prev { left: -3em;}
	.inside.carousel .flex-next { right: -3em;}
}

@media (min-width: 1100px) {

	/*carousel*/
	.carousel .prev, .carousel .next { z-index:2;}
	.carousel .prev { left:-3em; }
	.carousel .next { right:-3em; }
	
	/*==== 4. Main Slider (Business Divisions Slider) ====*/
	.mainSlider .slides li { position:relative;}

	/*404*/
	.not-found { margin-bottom: 4em; padding: 4.2em 0;}
		.not-found .cont-blocks { max-width: 68em; margin: 0 auto;}
			.not-found .block1 { width: 45%;}
			.not-found .block2 { width: 54%;}
				.not-found .block2 .cont { padding: 4.2em 1em 3.6em;}
}





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
